» Ubuntu » 软件包

Error

two or more packages specified (libtaoframework-ftgl-cil-dev natty)